RubyGems Navigation menu

merb_sequel 0.9.14

Merb plugin that provides support for Sequel and Sequel::Model

版本列表:

  1. 1.1.1 - May 25, 2010 (13.5 KB)
  2. 1.1.0 - April 07, 2010 (13.0 KB)
  3. 1.0.9 - November 11, 2009 (20.0 KB)
  4. 1.0.0 - July 25, 2009 (10.0 KB)
  5. 0.9.14 - July 25, 2009 (9.5 KB)
显示所有 (23 个版本)

Runtime 依赖关系 (2):

  • merb-core >= 0.9.9
  • sequel >= 1.4.0
  • 所有者:

    作者:

    • Wayne E. Seguin, Lance Carlson

    SHA 256 checksum:

    9e41335074893095ef5ed4dd10aaf82193523c6cdb18df32ef43bf63f9c1d476

    下载总次数 69,137

    这个版本 2,846

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: